<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="9d6dfe282a1dc31898b78c11f3cc8176">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">334160</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
  </dict>
</config>
